## node-source-map 0.1.34

=== debian/changelog ===
node-source-map (0.1.34-1) unstable; urgency=medium

  * New release upstream.

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 12 Jun 2014 22:59:12 +0200

node-source-map (0.1.33-1) unstable; urgency=low

  * Initial release (Closes: #747138)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 30 Apr 2014 11:04:12 +0200
