=== debian/control ===
Source: node-source-map
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-dryice
 , node-amdefine
Standards-Version: 3.9.5
Homepage: https://github.com/mozilla/source-map
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-source-map.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-source-map.git

Package: node-source-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-amdefine
Description: mozilla source maps generator and consumer - Node.js module
 Mozilla implementation of source maps generator and consumer
 written in the Asynchronous Module Definition format.
 .
 Source Maps provide developers with a language-agnostic way
 to compile back production code to the original source code.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-source-map
Architecture: all
Depends:
 ${misc:Depends}
Description: mozilla source maps generator and consumer - JavaScript library
 Mozilla implementation of source maps generator and consumer
 written in the Asynchronous Module Definition format.
 .
 Source Maps provide developers with a language-agnostic way
 to compile back production code to the original source code.
