=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	nodejs Makefile.dryice.js

override_dh_auto_test:
	nodejs test/run-tests.js

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -A README.md
