## node-source-map 0.1.40

=== debian/changelog ===
node-source-map (0.1.40-1) unstable; urgency=medium

  * Imported Upstream version 0.1.40
  * Bump Standards-Version 3.9.6
  * Rewrite descriptions in debian/control
  * Install README.md via debian/docs
  * Fix format block in debian/copyright
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 14:09:13 +0200
