=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,3 @@
 
 override_dh_auto_test:
 	nodejs test/run-tests.js
-
-override_dh_installdocs:
-	dh_installdocs
-	dh_installdocs -A README.md
