## node-source-map 0.5.6+dfsg

=== debian/changelog ===
node-source-map (0.5.6+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 21:50:56 +0100

node-source-map (0.5.6+dfsg-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream version (Closes: #802224)
  * Bump Standards-Version 3.9.8
  * Use https for Vcs-* fields
  * Update d/copyright (moved file)
  * Add myself to uploaders
  * Remove dep on node-dryice
  * Don't ship the bench/ directory as some files are pre-built

  [ Gianfranco Costamagna ]
  * Fix VCS fields.
  * Upload to unstable
  * Bump compat level to 9

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 07:26:45 +0200
