=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>, Julien Puydt <julien.puydt@laposte.net>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
  , dh-buildinfo
  , nodejs
- , node-dryice
  , node-amdefine
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mozilla/source-map
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-source-map.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-source-map.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-map.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-map.git
+Testsuite: autopkgtest
 
 Package: node-source-map
 Architecture: all
