## node-source-map 0.5.7%2Bdfsg

=== debian/changelog ===
node-source-map (0.5.7+dfsg-1) unstable; urgency=medium

  * Bump dh compat to 10.
  * Bump std-ver to 4.0.1.
  * New upstream release.
  * Review depends and remove dh-buildinfo.
  * Put in section javascript instead of web.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 23 Aug 2017 12:58:33 +0200
