=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: node-source-map
-Section: web
+Section: javascript
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>, Julien Puydt <julien.puydt@laposte.net>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
- , node-amdefine
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), nodejs, node-amdefine
+Standards-Version: 4.0.1
 Homepage: https://github.com/mozilla/source-map
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-map.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-map.git
@@ -16,10 +12,7 @@
 
 Package: node-source-map
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-amdefine
+Depends: ${misc:Depends}, nodejs, node-amdefine
 Description: Mozilla source map generator and consumer - Node.js module
  Mozilla implementation of source map generator and consumer, for source
  maps written in the Asynchronous Module Definition format.
@@ -31,8 +24,7 @@
 
 Package: libjs-source-map
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Mozilla source map generator and consumer - JavaScript library
  Mozilla implementation of source map generator and consumer, for source
  maps written in the Asynchronous Module Definition format.
