## node-source-map 0.7.0%2B%2Bdfsg2%2Breally.0.6.1

=== debian/changelog ===
node-source-map (0.7.0++dfsg2+really.0.6.1-1) unstable; urgency=medium

  * Team upload
  * Repack by removing compiled dist
  * Bump compat and policy (no changes)
  * Move to salsa
  * Add link to dist file in node-source-map package
  * Add types

 -- Bastien Roucariès <rouca@debian.org>  Fri, 04 Jan 2019 23:38:14 +0100

node-source-map (0.7.0+dfsg.really.0.6.1-1) unstable; urgency=medium

  * Revert to previous upstream, since the new one breaks
    everything. (Closes: #889045)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 02 Feb 2018 18:56:03 +0100

node-source-map (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Change priority from extra to optional.
  * Bump std-ver to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 22 Jan 2018 07:41:33 +0100

node-source-map (0.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Oct 2017 21:29:41 +0200

node-source-map (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Mark the libjs-* package as Multi-Arch foreign following hinter.
  * Bump d/watch to version 4.
  * Add overrides for long lines containing source code with \n.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 28 Sep 2017 07:49:39 +0200
