## node-source-map 0.7.0+dfsg.really.0.6.1

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: node-source-map
 Section: javascript
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>, Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs, node-amdefine
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/mozilla/source-map
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-map.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-map.git
-Testsuite: autopkgtest
 
 Package: node-source-map
 Architecture: all
@@ -24,6 +23,7 @@
 
 Package: libjs-source-map
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Mozilla source map generator and consumer - JavaScript library
  Mozilla implementation of source map generator and consumer, for source
