## node-source-map 0.7.0++dfsg2+really.0.6.1

=== debian/changelog ===
node-source-map (0.7.0++dfsg2+really.0.6.1-9) unstable; urgency=medium

  * Team upload
  * Fix d/watch
  * Document why we should use 0.6.1 upstream version
  * use dh-sequence-nodejs
  * link doc

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Oct 2021 08:32:20 +0000

node-source-map (0.7.0++dfsg2+really.0.6.1-8) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * Mark the require autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Sep 2021 07:31:12 +0200

node-source-map (0.7.0++dfsg2+really.0.6.1-7) unstable; urgency=medium

  * team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix link between node-source-map and libjs-source-map (Closes: #979409)

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Jan 2021 14:43:46 +0100

node-source-map (0.7.0++dfsg2+really.0.6.1-6) unstable; urgency=medium

  * Team upload
  * Use globalObject: this in webpack configuration for node compatibility
    (Closes: #979208)
  * Add comment to patch

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jan 2021 14:15:18 +0530

node-source-map (0.7.0++dfsg2+really.0.6.1-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * use debhelper compatibility level 12 (not 11);
    build-depend versioned on debhelper-compat
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * fix stop depend on nodejs
  * fix have libjs-source-map recommend javascript-common
  * have libjs-source-map depend on node-source-map
    (not the other way around),
    to avoid node-source-map (and virtual node-types-source-map)
    transitively recommending javascript-common
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Dec 2020 19:41:51 +0100

node-source-map (0.7.0++dfsg2+really.0.6.1-4) unstable; urgency=medium

  * Team upload
  * Update links for /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 21:00:36 +0530

node-source-map (0.7.0++dfsg2+really.0.6.1-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Simplify dependency on webpack
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:11:46 +0000

node-source-map (0.7.0++dfsg2+really.0.6.1-2) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Mark the package as Multi-Arch: foreign following hinter.
  * Use my debian.org mail address.

  [ Pirate Praveen ]
  * Build with webpack 4
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 14:50:14 +0000
