=== debian/control ===
Source: node-source-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>, Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
	       nodejs,
	       webpack (>= 4~),
               dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/mozilla/source-map
Vcs-Git: https://salsa.debian.org/js-team/node-source-map.git
Vcs-Browser: https://salsa.debian.org/js-team/node-source-map
Rules-Requires-Root: no

Package: node-source-map
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , libjs-source-map (= ${binary:Version})
Provides: node-types-source-map (= ${source:Version})
Description: Mozilla source map generator and consumer - Node.js module
 Mozilla implementation of source map generator and consumer, for source
 maps written in the Asynchronous Module Definition format.
 .
 Source maps provide a language-agnostic way to compile back production
 code to the original source code.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-source-map
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Mozilla source map generator and consumer - JavaScript library
 Mozilla implementation of source map generator and consumer, for source
 maps written in the Asynchronous Module Definition format.
 .
 Source maps provide a language-agnostic way to compile back production
 code to the original source code.
