=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,24 @@
 	dh $@
 
 override_dh_auto_build:
-	nodejs Makefile.dryice.js
+	mkdir -p dist
+	webpack --mode development
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	nodejs test/run-tests.js
+	dh_auto_test
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
+override_dh_missing:
+	dh_missing --list-missing
+
+override_dh_auto_clean:
+	rm -rf dist node_modules/.cache
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=libjs-source-map
