=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: @, nodejs

Tests: runtestsuite
Depends: @, nodejs
